Subject: Gaussian: Error on Z-matrix card number

From: "William Wei" <william.wei.-at-.utoronto.ca>
Date: Mon, 24 Nov 2003 15:15:57 -0500

Dear CCLers,

If I run relaxed Potential Energy Surface (PES) scan under Gaussian 98, the
Z-Matrix card error always comes to me.
......
 Error on Z-matrix card number   11
 angle Alpha is outside the valid range of 0 to 180.
 Conversion from Z-matrix to cartesian coordinates failed:
......

I explored on this issue. There are two possible situations related to this.
One is the Z-Matrix definition on ring system. The other is the torsional
angle reaching 0 degree. (Please let me know if I am wrong.)

Did anyone meet these problem before? Could you please give me a suggestion?
I will summary the result.

Thank you and have a good day,
William

-------------------------
William Wei
Molecular Design and Information Technology (MDIT) center
Faculty of Pharmacy, University of Toronto
19 Russell Street, Toronto, ON. M5S 2S2
Tel: 1-416-946-8469
Fax: 1-416-978-8511
Email: william.wei.-at-.utoronto.ca
       william.-at-.phm.utoronto.ca